<?xml version="1.0" encoding="UTF-8"?>
<xmi:XMI xmi:version="2.0" xmlns:xmi="http://www.omg.org/XMI" xmlns:TalendProperties="http://www.talend.org/properties">
  <TalendProperties:Property xmi:id="_rYPIUG_8Ee2zxv-8u0MlEA" id="_rYOhQG_8Ee2zxv-8u0MlEA" label="MySQLCreateSourceTable" version="0.1" item="_rYPIUm_8Ee2zxv-8u0MlEA">
    <author href="../../../talend.project#_pWdd0W_8Ee2zxv-8u0MlEA"/>
    <additionalProperties xmi:id="_rYQ9gG_8Ee2zxv-8u0MlEA" key="created_product_fullname" value="Talend Cloud Data Fabric"/>
    <additionalProperties xmi:id="_rYQ9gW_8Ee2zxv-8u0MlEA" key="created_product_version" value="8.0.1.20220729_0744-patch"/>
    <additionalProperties xmi:id="_rYQ9gm_8Ee2zxv-8u0MlEA" key="created_date" value="2022-11-29T16:44:15.192+0100"/>
    <additionalProperties xmi:id="_rYQ9g2_8Ee2zxv-8u0MlEA" key="modified_product_fullname" value="Talend Cloud Data Fabric"/>
    <additionalProperties xmi:id="_rYQ9hG_8Ee2zxv-8u0MlEA" key="modified_product_version" value="8.0.1.20220729_0744-patch"/>
    <additionalProperties xmi:id="_rYQ9hW_8Ee2zxv-8u0MlEA" key="modified_date" value="2022-11-29T16:44:15.192+0100"/>
  </TalendProperties:Property>
  <TalendProperties:ItemState xmi:id="_rYPIUW_8Ee2zxv-8u0MlEA" path="MySQL/system"/>
  <TalendProperties:SQLPatternItem xmi:id="_rYPIUm_8Ee2zxv-8u0MlEA" property="_rYPIUG_8Ee2zxv-8u0MlEA" state="_rYPIUW_8Ee2zxv-8u0MlEA" system="true" eltName="MySQL">
    <content href="MySQLCreateSourceTable_0.1.item#/"/>
  </TalendProperties:SQLPatternItem>
</xmi:XMI>
